
Installer - Feature #29211

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-extlib should run on el8

02/27/2020 08:21 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

p/pull/399,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/254

  

Description

Associated revisions

Revision 2ea659f4 - 05/04/2020 10:27 PM - Eric Helms

Refs #29211: Use extlib 5.x for EL8 support

History

#1 - 05/04/2020 03:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-pulp/pull/399 added

#2 - 05/04/2020 03:51 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/254 added

#3 - 05/07/2020 02:52 PM - Eric Helms

- Status changed from Ready For Testing to Closed
